[CenterLinked UTCustomLinkSetup]
SavedText=(SetupName="CenterLinked",NodeLinks=((FromNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_2',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_2'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_2',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1',ToNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_0')),StandaloneNodes=(UTOnslaughtCountdownNode'UTOnslaughtCountdownNode_0'),DeactivatedActors=(UTOnslaughtFlagBase_Content'UTOnslaughtFlagBase_Content_2'),DeactivatedGroups=,ActivatedActors=)

